/* The description of the Agenda service under the Services menu */
"Create a new note in Agenda with the selected content" = "Skep ’n nuwe nota met die gekose inhoud in Agenda";

/* The name of the Agenda service under the Services menu */
"Send to Agenda" = "Stuur na Agenda";

